```
Date: 20 Nov 2011 04:52
Topic: Who's Your Daddy?
Modified: 25 Dec 2014 14:05
```

__If I Had A Dime…__

If you have the stomach to follow political debate at all in the United States, you cannot avoid the constant references to the government’s “Founding Fathers” - the small group of political heroes that make up the grand pantheon of antique moral authorities invoked to justify almost every form of political action engaged in today.

Fundamentalist Christians insist that the “Founding Fathers” were all devout, Jesus-loving, church-going believers who wanted nothing more than to perfect the world in preparation for their lord’s imminent return. They invoke the sainted spirit of the Founders constantly, in breathless adulation, and refer to snippets from the framers’ writings as though they were revealed scripture [proclaiming the United States to be a “Christian Nation”](http://www.wallbuilders.com/LIBissuesArticles.asp?id=78). George Washington’s writings seem to be the most popular amongst this group.

Secularists respond in pained, tedious lectures insisting that [the fundamentalists had gotten it all wrong](http://freethought.mbdojo.com/foundingfathers.html), that the Founders were really deists, atheists, or some form of ambivalent, as expressed in the way they “separated” church and state. They place enormous importance on the precise wording and attribution of quotes and judicial rulings, and the motives those writings conferred on the Founders. Jefferson’s Notes on Virginia and his personal bible are especially popular tracts with these people.

Leftists and Marxists, too, get into this game. Especially the academics. An enormous amount of energy is spent researching the lives and histories of the Founding Fathers, to discover what they really wanted, and who they really were, and how they really lived, in an effort to use them as anti-heroes. The [Chomskys](http://www.youtube.com/watch?v=ZQZASu3ax-c) and [Parentis](http://www.youtube.com/watch?v=5UUKj-7_9rU) of the world are fond of reminding us of the Founders’ landed-gentry status, that most of them owned slaves, and that they were deeply entrenched in the upper class. All of this, in an effort to demystify the founders “actual intentions” as a strategy for undermining confidence in them.

Political Libertarians - especially Ron Paul supporters, these days - are by far, the most energetic at invoking the bygone glory of the framers, and work especially hard to associate - even to equate - Paul with the mythical titans of 18th century Philadelphia. They’re especially fond of including Paul within the hallowed inner circle of [Thomas Jefferson](http://www.newsmax.com/DougWead/thomas-jefferson-ron-paul/2010/07/09/id/364219), [James Madison](http://www.ronpaul2012.com/2011/09/07/james-madison-agreed-with-paul-on-welfare/), and [George Washington](http://www.dailypaul.com/174725/george-washington-saw-this-before) (occasionally tossing in [John Adams](http://www.nolanchart.com/article4522-john-adams-ron-paul-the-constitution-and-liberty.html) and [Benjamin Franklin](http://lobobreed.wordpress.com/2008/05/05/ron-paul-and-benjamin-franklin-doctors-of-capitalism/) for good measure). Like the fundamentalists, they are also consummate quote-miners. Amusingly, mainstream neo-cons have attempted to engage Ron Paul supporters on this level as well. Forbes magazine’s Richard Miniter, for example, made a [special effort](http://www.forbes.com/sites/richardminiter/2011/10/13/ron-paul-is-wrong-about-the-fifth-amendment/) to tell them exactly what George Washington really intended.

But my intent here is not to dispute any of the specific claims of any of these groups. The content of these debates isn’t really what I find interesting, anyway. Rather, I would like to pose one simple question to the reader: Why?

Why does practically everyone engaged in the political game today need these men to be on their side? Why do the long-stale opinions of 200-year-dead politicians matter so much to the minds of the living in 2011? Why do we care that Jefferson might have been a closet atheist, or that Washington might have been a “reluctant leader”, or that Madison may have been secretly anti-war? What did these men possess in the nooks and crannies of their erudite prose that reason and evidence cannot provide us now?

__It’s Not About Reason__

The only fact I can state with any real certainty about “human nature”, if indeed we even have one, is that everyone - no matter how good or evil - wants to believe that what they are doing is righteous. Whether or not our actions actually are righteous is far less important to us than that we believe they are, and we will seek out the most emotionally potent support available for that belief. Most often, this does not include reason or evidence.

I don’t think it’s an accident or a mere convenience that the analogy we apply to the political class that created the constitutional republic under which we all now suffer, is that of “fathers”. States throughout history have employed this analogy frequently and enthusiastically, to refer to the individuals imposing their will on their populations: The Fatherland, The Holy Father,  etc. Surely, this is because it works.

When I was a little boy, there was no feeling more gratifying to me than the feeling I got when my father agreed with something I’d said. No logical proof, no preponderance of evidence, no revelation of insight was more emotionally satisfying to me, than to have my father look at me approvingly and declare, “that’s right, son!”. My father was much more than just a source of descriptive certainty. He represented the center of the physical universe, the polestar of social navigation, and the standard of moral truth. I deeply feared his judgment, and lusted for the power to judge others with the certainty that he appeared to possess. How much he valued me, was all that mattered to me - and when I judged the world around me, I thought of what he would think of my judgment.

As I grew older, I relied less and less on him for my own survival. This is as it should be, of course. As we get older, we’re supposed to grow more independent of our parents. But it’s not the whole story. My gradual material independence increasingly distanced me from his explicit authority. But I was never equipped in childhood with any of the tools to replace that need, and when the day inevitably arrive that required them, I was never really able to escape the underlying need for the hierarchical relationships inherent in that early state of dependency. Without an unassailable authority that I trusted and believed in, how could I be certain that my beliefs were righteous? How could I be justified in my actions? I needed that approving look, that reassuring countenance, those words of validation. But the more the pressures of growing older pulled me away from my father’s watchful eye, the less and less I could look to him to confirm that my choices were good and true. I had to find a substitute, for the sake of my own sanity.

__The Power And The Glory__

For most, that substitute comes in the form of an absolute projection. They look to gods and holy books, and to the men who actually sometimes even call themselves “father”, for the comfort of an absolute authority to whom they can appeal for reassurance of their goodness. For them, the edicts of Leviticus, or the parables of Christ, or the allegories of the Koran, or the myriad rules of the Talmud as privileged to them by their holy men, are enough. They are comforted by the reassurances of their holy men, and in awe of their judgment. The framework of hierarchy is preserved, and the anxiety of self-justification is avoided.

For others, the ghosts of ancient history are not enough. The abstract desert wanderer figures of Abraham and Isaac are too vague, too irrelevant. More recent specters are needed. Some latter-day saints, whose experiences are close enough to our own to allow us to identify with them, yet far enough away to make them untouchable.  Real faces, real names, but mythological lives. This is where the “Founding Fathers” come in. In many cases, [the allusion](http://www.mcnaughtonart.com/artwork/view_zoom/?artpiece_id=353) is [appallingly explicit](http://upload.wikimedia.org/wikipedia/commons/6/69/Apotheosis_of_George_Washington.jpg). Interestingly, the Romans did this, too - elevating their political leaders to the pantheon of worshiped gods, as they died.

With the aid of powerful emotional icons safely ensconced in the past, whose words, deeds, and intensions I can safely receive from special experts, I don’t really need to make much of an argument for the necessity of the state, or for its particular constitution or character, do I? Why, of course we need this that and the other! After all, James Madison said this, and Thomas Jefferson said that, and if that’s not enough, George Washington agrees with the other! Well, if Jefferson said so, it must be correct.

__Freedom From Fear__

In an ideal world, my childhood reverence for my father would have come from his capacity to help me become an individual - to teach me to help myself. This was not the case. It derived from his power over me. Not just his power to deprive me of life or liberty, but mainly his power to judge me. And he used this power enthusiastically to exact that reverence early on.  He taught me to fear him. But more importantly, he taught me to fear my own freedom. By depriving me of the intellectual and emotional tools I’d need in my development to know the world, and to make judgments about it confidently, he left me with one alternative: find another authority to whom I could surrender myself, because thinking and acting for yourself will only lead to the chaos of disapproval and abandonment.

My story is not an uncommon one. Most of us, whether we grow up in an abusive situation not, are conditioned to fear and obey authorities, for no other reason than that they are authorities. This is why the “Founding Fathers” have so much power over our hearts and minds. They are absolute authorities, judging us unconditionally from the past. But imagine, if you will, a world in which each individual is raised in the confidence of his own capacity to reason and to judge; a world in which rational self-interest is the basis for social exchange, and negotiation is the means.

Such a world could exist, if we wanted it. In such a world, who said something would seem an almost irrelevant fact, in judging whether what was said was true or not. But  until we equip ourselves and our children with the intellectual and emotional tools needed to escape the trap of obligate hierarchy in our personal relationships, we will be forever appealing to empty authorities like the “Founding Fathers”, and the voluntary society we yearn for will never come.
