__"That which is known is superior to that which is believed."__

This is our motto. It means there is real value to be gained in [knowledge](http://www.iep.utm.edu/knowledg/). As any good scientist will tell you, [knowledge (so far as we can claim it)](http://www.indiana.edu/%7Eensiweb/mart.nos.pdf) is derived by [testing](http://lets-test.com/wp-content/uploads/2012/05/C_Wiedemann_Scientific_Method_v1.0.pdf) what we believe against reality, using a [reliable method](http://searchsoftwarequality.techtarget.com/feature/Applying-the-scientific-method-to-software-testing). That is the mission of the tester in any organization committed to producing a quality product.

The tester is not simply an organisational role, or a specific person. The tester is an [attitude](https://en.wikipedia.org/wiki/Scientific_skepticism), a [way of looking at the world](https://en.wikipedia.org/wiki/Empiricism), a [mental habit](https://blog.udemy.com/analytical-thinking/), and a set of [cognitive skills](http://www.umich.edu/%7Eelements/5e/probsolv/strategy/ctskills.htm) that enable that habit. In other words, anyone can be – and ideally, everyone will be – a tester.

I seek to encourage the attitude and mental habit of the tester in every member of a MOO crew. I hope to facilitate the the pursuit of those skills, and the perfection of those habits, that will make everyone good testers. I invite those who engage in the practice of testing in any crew, to become an ambassador, a champion, and a model for the tester as a mindset and a way of working.
